Commit 54abfc88 authored by Dainis Abols's avatar Dainis Abols
Browse files

Swapped to LU ITD

parent 28e44f9b
......@@ -2,7 +2,7 @@
Install via Composer
```
composer require aaxc/lu-ldap-authorization
composer req lu/lu-ldap-authorization
```
## Usage
......@@ -16,5 +16,4 @@ Variable $user will containt `false` on failed authorization and `LDAPUser` obje
## Requirements
- PHP 7.2
- PHP Extension LDAP
\ No newline at end of file
{
"name": "aaxc/lu-ldap-authorization",
"version": "1.0.2",
"name": "luitd/lu-ldap-authorization",
"version": "1.1.0",
"description": "LDAP Authorization Library for University of Latvia",
"type": "library",
"authors": [
......@@ -11,15 +11,14 @@
],
"license": "GPL-3.0-or-later",
"require": {
"php": ">=7.2.0",
"ext-ldap": "*"
"php": ">=7.2.0"
},
"require-dev": {
"phpunit/phpunit": "^7"
},
"autoload": {
"psr-4": {
"Aaxc\\LDAPAtuhorization\\": "src/"
"Lu\\LDAPAtuhorization\\": "src/"
}
},
"config": {
......
<?php
namespace Aaxc\LDAPAtuhorization;
namespace Lu\LDAPAtuhorization;
/**
* Class LDAP
......
<?php
namespace Aaxc\LDAPAtuhorization;
namespace Lu\LDAPAtuhorization;
/**
* LDAP User
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment